.description-nr1 {
    display: flex;
    flex-direction: column;
    align-items: center;
}


.description-nr1 h1 {
    font-family: 'aller-bd', '-apple-system', 'system-ui';
    color: #640b19;
}

.description-nr1 p {
    font-family: 'aller-rg', '-apple-system', 'system-ui';
    color: #640b19;
}

.description-nr1 p i {
    font-family: 'aller-it', '-apple-system', 'system-ui';
    color: #640b19;
}

.description-nr1 p b {
    font-family: 'aller-bd', '-apple-system', 'system-ui';
    color: #640b19;
}

.description-nr1 .description {
    display: flex;
    flex-direction: column;
    height: 50%;
}

.description-nr1 .description .description-title {
    display: flex;
    flex-direction: column;
}


.description-nr1 .description .description-cards {
    display: flex;
    height: 50%;
}

.description-nr1 .description .description-cards .description-card-text {
    display: flex;
    flex-direction: column;
    border-radius: 20px;
}


.description-nr1 .description .description-cards .description-card-text h1 {
    color: white;
}

.description-nr1 .description .description-cards .description-card-text p {
    color: white;
}

.description-nr1 .description .description-cards .description-card-image {
    display: flex;
    flex-direction: column;
    height: auto;
    border-radius: 20px;
}


.description-nr1 .description .description-cards .description-card-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 20px;
}

/* Schedule CSS */

.schedule-container {
    background-color: #640b19;
    display: flex;
    flex-direction: row;
    width: 25vw;
    height: 7vh;
    min-width: 300px;
    border-radius: 10px;
    animation: zoom 1.0s infinite alternate;
    cursor: pointer;
}

.schedule-container .schedule-icon-container {
    display: flex;
    width: 30%;
    height: 100%;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.schedule-container .schedule-icon-container img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.schedule-container .schedule-text-container {
    display: flex;
    width: 70%;
    height: 100%;
    align-items: center;
    justify-content: left;
}


.schedule-container .schedule-text-container p {
    color: white;
    font-family: 'aller-rg', '-apple-system', 'system-ui';
}

/* =============================================================== */

@media screen and (orientation: portrait) {

    .description-nr1 {
        padding: 5vw;
    }

    .description-nr1 h1 {
        font-size: 25px;
    }

    .description-nr1 p {
        font-size: 20px;
    }

    .description-nr1 .credit {
        font-size: 1.8vh;
        margin: 0;
    }

    .description-nr1 p i {
        font-size: 20px;
    }

    .description-nr1 p b {
        font-size: 20px;
    }

    .description-nr1 .description {
        margin-bottom: 5%;
    }

    .description-nr1 .description .description-cards {
        flex-direction: column;
    }

    .description-nr1 .description .description-cards .description-card-text {
        width: 100%;
        height: auto;
        padding: 5%;
        margin-bottom: 10%;
    }


    .description-nr1 .description .description-cards .description-card-image {
        width: 100%;
        margin-bottom: 10%;
    }

    /* Schedule CSS */
    .schedule-container .schedule-text-container p {
        font-size: 3vh;
    }
    /* ======================== */
}

@media screen and (orientation: landscape) {

    .description-nr1 {
        padding: 5vw 10vw 10vw 10vw;
    }

    .description-nr1 h1 {
        font-size: 25px;
    }

    .description-nr1 p {
        font-size: 20px;
    }

    .description-nr1 .credit {
        font-size: 17px;
        margin: 0;
    }

    .description-nr1 p i {
        font-size: 20px;
    }

    .description-nr1 p b {
        font-size: 20px;
    }

    .description-nr1 .description {
        margin-bottom: 5%;
    }

    .description-nr1 .description .description-cards {
        flex-direction: row;
    }


    .description-nr1 .description .description-cards .description-card-text {

        width: 49%;
        height: auto;
        padding: 5%;
        margin-right: 1%;
        margin-left: 1%;
    }


    .description-nr1 .description .description-cards .description-card-image {
        width: 45%;
    }

    /* Schedule CSS */
    .schedule-container .schedule-text-container p {
        font-size: 2vw;
    }
}